<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Upgrade to Premium, and get %d monthly AI points.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Upgrade to Premium, and get %1$d monthly AI points.</string>
			<key>one</key>
			<string>Upgrade to Premium, and get %1$d monthly AI point.</string>
		</dict>
	</dict>
	<key>Upgrade now for %d AI points monthly.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Upgrade now for %1$d AI points monthly.</string>
			<key>one</key>
			<string>Upgrade now for %1$d AI point monthly.</string>
		</dict>
	</dict>
	<key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_days@</string>
		<key>num_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Your trial expires in %d day. Buy Full Version to annotate and edit your PDF documents.</string>
			<key>other</key>
			<string>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_days@</string>
		<key>num_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day left</string>
			<key>other</key>
			<string>%d days left</string>
		</dict>
	</dict>
	<key>Show all %d results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_results@</string>
		<key>num_results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Show all %d results</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d items</string>
			<key>one</key>
			<string>%d item</string>
		</dict>
	</dict>
	<key>%d queries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d queries</string>
			<key>one</key>
			<string>%d query</string>
		</dict>
	</dict>
	<key>Quota usage limit reached.\n%d AI points will be available on %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Quota usage limit reached.\n%1$d AI points will be available on %2$@</string>
			<key>one</key>
			<string>Quota usage limit reached.\n%1$d AI point will be available on %2$@</string>
		</dict>
	</dict>
	<key>%d out of %d AI points available until %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%1$d out of %2$d AI points available until %3$@</string>
			<key>one</key>
			<string>%1$d out of %2$d AI point available until %3$@</string>
		</dict>
	</dict>
	<key>%d AI points will be available on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%1$d AI points will be available on %2$@.</string>
			<key>one</key>
			<string>%1$d AI point will be available on %2$@.</string>
		</dict>
	</dict>
	<key>Would you like to convert %d files to PDF documents?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Would you like to convert %d files to PDF documents?</string>
		</dict>
	</dict>
	<key>%ld/%ld correct</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@correct_answers@</string>
		<key>correct_answers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld/%2$ld correct</string>
		</dict>
	</dict>
	<key>and %ld unchecked.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@unchecked_answers@</string>
		<key>unchecked_answers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>and %ld unchecked.</string>
		</dict>
	</dict>
</dict>
</plist>
